body{
  margin: 0px;
  padding: 2px;
  width: 950px;
  text-align: center;
}

div#main{
  float: left;
  padding: 0px;
  width: 950px;
  height: 600px;
  overflow: auto;
  border: 0px solid #000066;
}

div#content{
  text-align: left;
  padding: 6px;
  margin: 0px auto;
  width: 930px;
  height: auto;
  overflow: auto;
  border: solid #DCDCDC;
  border-width: 0px 0px 0px 0px;
}

